GCLOUD_CONTAINER_GET-SERVER-CONFIG(1)

NAME

gcloud container get-server-config - get Container Engine server config

SYNOPSIS

gcloud container get-server-config [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Get Container Engine server config.

FLAGS
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.